@charset "utf-8";
@import url("https://use.typekit.net/pgf3tgj.css");
html, body {width:100%;font-size:17px;color:#555;max-width:2000px;margin:0 auto}
body {overflow-y:visible;overflow-x:hidden;font-family:"proxima-nova";}
body.no-scr {overflow-y:hidden}
#doc {position:relative;width:100%;min-width:320px}

/* 레이아웃 기본 스타일 선언(컨텐츠 중앙 정렬) :최대 width 확인 */
.div-abs {position:absolute;}
.div-wrap {position:relative;width:100%;text-align:center;margin:0 auto;}
.div-cont {position:relative;text-align:left;margin:0 auto;}
.div-cont:after {clear:both;content:"";display:block;}

.body-slide-wr {position:relative;width:100%;height:100%;transition:margin 0.3s ease;}
.body-slider-ovclick {position:fixed;z-index:1999;width:100%;height:100%;left:0;top:0;background:rgba(0,0,0,0.6);overflow:hidden}

@media only screen and (min-width:1200px) {
	.div-wrap {min-width:1200px;}
	.div-cont {max-width:1200px;width:100%;margin-left:auto;margin-right:auto;}
}
@media only screen and (max-width:1200px) {
	.div-cont {margin-left:30px;margin-right:30px;}
}
@media all and (max-width:999px){
	body {overflow-x:hidden;}
	html, body {font-size:16px}
}
@media all and (max-width:767px){
	html, body {font-size:15px}
	.div-cont {margin-left:20px;margin-right:20px;}
}
@media all and (max-width:400px) {
	html, body {font-size:14px}
	.div-cont {margin-left:15px;margin-right:15px;}
}

/*****************************************************************************/

/* z-index 설정 */
.header-wrap-abs {z-index:2000;}
#header-wrap,#header {z-index:2000;}
#container-wrap,#container {z-index:10;}
#subtop-wrap {z-index:900;}

#header-wrap ul, #header-wrap li,
#footer-wrap ul, #footer-wrap li {list-style:none;}

/* 스킵네비게이션 */
.skipNavi {height:0;}
.skipNavi a {display:block;position:fixed;width:1px;height:1px;top:-1000em;left:-1000em;z-index:2500;overflow:hidden;}
.skipNavi a:focus {width:auto;height:auto;background:#27abbc;color:#fff;padding:0.75em 1em;top:0;left:0;}

/* 상단 */
.header-wrap-abs {position:absolute}
#header-wrap {height:140px;background:rgba(0,0,0,.35)}
#header {height:100%}
#header:before {display:block;content:"";width:100%;height:1px;background:#ddd;opacity:.2;position:absolute;top:50%;left:0}
#header .div-cont {max-width:100%;width:auto;height:50%;margin:0 50px}
/* 로고 */
#logo {height:100%;z-index:2100;text-align:left;font-size:20px;font-weight:bold;margin:0}
#logo:before {display:inline-block;vertical-align:middle;content:"";width:0;height:100%}
#logo a {display:inline-block;vertical-align:middle;}
#logo span {display:inline-block;position:relative;vertical-align:middle;}
#logo span.slogo-txt {padding-left:30px;color:#fff}
#logo span.slogo-txt:before {display:block;content:'';position:absolute;top:50%;left:16px;margin-top:-16px;width:1px;height:32px;background:#cccccc;}
/* 글로벌 영역 */
#global {position:absolute;top:0;right:0;height:100%;font-size:0}
#global .gbtn {display:inline-block;vertical-align:middle;height:100%}
#global .gbtn:before {display:inline-block;vertical-align:middle;content:"";width:0;height:100%}
#global .gbtn span {display:inline-block;vertical-align:middle;color:#fff;font-size:15px}
#global a {position:relative;margin:0 5px}
#global .lang span {padding-left:30px;position:relative;font-family:"proxima-nova";}
#global .lang span:before {display:block;content:"";width:26px;height:26px;background:url(/smart/_Img/Layout/layout_spr.png) no-repeat;position:absolute;top:0;bottom:0;left:0}
#global .btn-popups {position:relative;border:0;background:none;color:#fff;width:64px;height:100%;margin-left:5px}
#global .btn-popups:after {display:block;content:'';width:26px;height:26px;background:url(/smart/_Img/Layout/layout_spr.png) no-repeat -28px 0;position:absolute;top:0;bottom:0;left:0;right:0;margin:auto}
#global .btn-popups .num {display:block;position:absolute;top:50%;left:50%;margin-top:-15px;margin-left:2px;width:15px;height:15px;background:#d9394e;border-radius:50%;z-index:1;text-align:center;line-height:15px;font-size:0.688em;}
#global .btn-popups .txt {display:none;}
#global .gsitemap {width:50px;margin-right:-15px;text-align:center;}
#global .gsitemap:after {display:inline-block;vertical-align:middle;content:'';width:26px;height:26px;background:url(/smart/_Img/Layout/layout_spr.png) no-repeat -56px 0;margin:auto}
@media all and (max-width:1300px){
	#header .div-cont {margin:0 auto;max-width:1200px}
}
@media all and (max-width:1200px){
	#header .div-cont {margin:0 30px;max-width:100%}
}
@media all and (max-width:999px){
	#header-wrap {height:70px}
	#header:before {display:none}
	#header .div-cont {height:100%;margin:0}
	#logo {padding-left:10px}
	#logo a img {height:36px}

	#global {padding-right:50px}
	#global a.gbtn {display:none}
}
@media all and (max-width:799px){
	#logo a img {height:32px}
}
@media all and (max-width:600px){
	#header-wrap {height:50px}
	#logo a img {height:28px}
	#logo span.slogo-txt {padding-left:20px}
	#logo span.slogo-txt:before {height:24px;margin-top:-12px;left:10px}
}
@media all and (max-width:400px){
	#logo span {display:block;}
	#logo span.slogo img {height:20px}
	#logo span.slogo-txt {padding:0}
	#logo span.slogo-txt:before {display:none}
}

/*링크*/
#gnavi-wr {width:100%;background:#003f59;height:45px;display:none;}
#gnavi-wr .inwr {width:100%;max-width:1200px;margin:0 auto;overflow:hidden}
#gnavi-wr .gn-l {float:left;}
#gnavi-wr .gn-r {float:right;}
#gnavi-wr .gn-l .gohome {display:block;line-height:45px;color:#fff;padding:0 20px 0 47px;position:relative;z-index:1;font-weight:500;}
#gnavi-wr .gn-l .gohome:after {display:block;content:'';position:absolute;top:50%;left:20px;margin-top:-11px;width:18px;height:22px;background:url(../_Img/sprite_layout.png) no-repeat 0 0;}
#gnavi-wr .gn-l .gohome:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:#27abbc;z-index:-1;transition:all .3s ease;}
#gnavi-wr .gn-l .gohome:hover:before {background:#015c7f;}
#gnavi-wr .gn-r a {position:relative;line-height:45px;font-size:0.875em;color:#fff;display:inline-block;padding:0 12px;}
#gnavi-wr .gn-r .gsitemap:before {display:block;content:'';position:absolute;top:50%;left:0;margin-top:-6px;width:1px;height:12px;background:rgba(255,255,255,0.2);}
#gnavi-wr .gn-r .btn-popups {display:inline-block;position:relative;border:0;background:rgba(0,0,0,0.3);color:#fff;width:60px;height:45px;border-left:1px solid rgba(255,255,255,0.2);border-right:1px solid rgba(255,255,255,0.2);}
#gnavi-wr .gn-r .btn-popups:after {display:block;content:'';position:absolute;top:50%;left:50%;margin-top:-10px;margin-left:-8px;width:16px;height:20px;background:url(../_Img/sprite_layout.png) no-repeat -36px 0;}
#gnavi-wr .gn-r .btn-popups .num {display:block;position:absolute;top:50%;left:50%;margin-top:-15px;margin-left:2px;width:15px;height:15px;background:#d9394e;border-radius:50%;z-index:1;text-align:center;line-height:15px;font-size:0.688em;}
#gnavi-wr .gn-r .btn-popups .txt {display:none;}

/* 메뉴 */
#header-wrap .bt-mnall {right:0px;width:70px;height:70px;position:absolute;top:0;z-index:2100;text-align:left;box-sizing:border-box;transition:all .3s ease;display:none}
#header-wrap .bt-mnall:before {display:inline-block;vertical-align:middle;content:'';width:26px;height:26px;background:url(/smart/_Img/Layout/layout_spr.png) no-repeat -56px 0;position:absolute;top:0;bottom:0;right:0;left:0;margin:auto}
@media only screen and (min-width:1000px) {
	#mainNavi .tmn-tit {display:none;}
	#mainNavi-wrap {height:70px;overflow:hidden;position:absolute;top:70px;left:0;width:100%;padding:0 50px;box-sizing:border-box;display:block;z-index:2090;}
	#mainNavi {position:relative;height:100%;}
	.topmenu {display:block;position:relative;width:100%;height:100%;overflow:hidden;text-align:justify;/* font-size:0 */}
	.topmenu:after {content:"";display:inline-block;width:100%;height:0}
	.topmenu li {display:inline-block}
	.topmenu .tgl-btn {display:none;}
	.topmenu a, .topmenu span {white-space:nowrap;color:#fff;}
	.topmenu .mn_a1 .sico-nwin {display:none}
	.topmenu .first {background:none;}
	.topmenu .mn_l1 {position:relative;display:inline-block;text-align:center;margin:0}
	.topmenu .mn_a1 {position:relative;display:block;font-weight:500;color:#bdbebf;padding:23px 0 24px}
	.topmenu .mn_s1 {color:#bdbebf;font-size:20px;font-weight:500;cursor:pointer;text-align:center;white-space:nowrap;display:block;text-overflow:ellipsis}
	.isIE7 .topmenu  * {line-height:1.3em;}
	.topmenu .mn_a1:hover .mn_s1,
	.topmenu .over .mn_a1 .mn_s1 {color:#fff;}
	.topmenu .depth2-wrap {display:none;position:absolute;top:70px;z-index:100;left:0;font-size:15px;width:1200px;height:100%;text-align:left;}
	.topmenu .depth2-wrap:after {content:"";display:block;clear:both;}
	.topmenu .depth2-wrap .depth2 {display:block;position:relative;width:auto;font-size:0;padding:15px 0;}
	.topmenu .depth2-wrap .depth2 li {display:inline-block;text-align:center;vertical-align:top}
	.topmenu .depth2-wrap .mn_a2 {display:block;padding:0 30px 0 0;font-size:16px;position:relative;}
	.topmenu .depth2-wrap .mn_a2 .txt {display:inline-block;position:relative;text-align:center;white-space:nowrap;color:rgba(255,255,255,0.8);}
	.topmenu .depth2-wrap .mn_a2:before {display:block;content:'';position:absolute;top:8px;right:20px;border-top:4px solid transparent;border-right:5px solid #transparent;border-bottom:4px solid transparent;border-left:5px solid #fff;transform-origin:50% 25%;transition:all .2s ease;opacity:0;}
	.topmenu .depth2-wrap .over .mn_a2,
	.topmenu .depth2-wrap .mn_a2:hover,
	.topmenu .depth2-wrap .mn_a2:focus,
	.topmenu .depth2-wrap .mn_a2:active {color:rgba(255,255,255,1);font-weight:500;}
	.topmenu .depth2-wrap .mn_l2.over .mn_a2 .blt:before {top:0}
	.topmenu .depth2-wrap .mn_l2 .mn_a2:hover .blt:before {top:0;background:rgba(0, 58, 143, .6)}
	.topmenu .depth2-wrap .over .mn_a2 .txt,
	.topmenu .depth2-wrap .mn_a2:focus .txt,
	.topmenu .depth2-wrap .mn_a2:active .txt {color:#fff}
	.topmenu .depth2-wrap .mn_a2:hover .txt {color:#fff}

	.topmenu .depth2-wrap .over .mn_a2:before,
	.topmenu .depth2-wrap .mn_a2:hover:before {opacity:1;right:17px;}

	.topmenu .depth3-wrap {display:none !important;}

	.topmenu li#mn_academic .depth2-wrap,
	.topmenu li#mn_facility .depth2-wrap {left:auto;right:0;text-align:right;}

	#mainNavi-wrap .ovbar {display:block;position:absolute;top:66px;left:0;width:100%;height:4px;box-sizing:border-box;padding:0}
	#mainNavi-wrap .ovbar:before {content:'';display:block;width:100%;height:4px;background:#003f59;}
	#header-wrap .mn-bg {display:block;position:absolute;top:100%;width:100%;background:#003f59;opacity:0.9;}
}
@media all and (max-width:1260px){
	#mainNavi-wrap {padding:0 30px}
}
@media only screen and (max-width:999px) {
	.header-wrap-abs {z-index:1000;}
	#gnavi-wr {z-index:1001;}
	#header-wrap {z-index:1000;}
	#header {z-index:1000;}

	#header-wrap .bt-mnall {right:0;display:block;}

	/* 메뉴 */
	#mainNavi-wrap {top:0;right:0;height:100%;width:0;position:absolute;z-index:2501;padding:0}
	#header-wrap .mn-bg {display:none;}
	#mainNavi {position:fixed;z-index:3000;right:-300px;top:0px;width:300px;height:100%;overflow-y:scroll !important;overflow-x:hidden !important;background:#fff;transition:right .3s ease}
	#mainNavi.mn-h-open {right:0;}
	.mn-h-open .tmn-tit {background:#27abbc;padding:15px 20px;text-align:left;}
	.mn-h-open .tmn-tit strong {color:#fff;font-size:1.25em;font-weight:500;}
	.mn-h-open .tmn-tit .lang {position:absolute;top:13px;right:56px}
	.mn-h-open .tmn-tit .lang span {display:inline-block;vertical-align:middle;color:#fff;padding-left:30px;position:relative;font-family:"proxima-nova";font-size:15px}
	.mn-h-open .tmn-tit .lang span:before {display:block;content:"";width:26px;height:26px;background:url(/smart/_Img/Layout/layout_spr.png) no-repeat;position:absolute;top:0;bottom:0;left:0}

	.mn-h-open .tmn-tit .mn-close-btn {position:absolute;right:0;top:0;border:0;width:53px;height:53px;background:none;}
	.mn-h-open .tmn-tit .mn-close-btn:before {display:block;content:'';position:absolute;top:50%;right:25px;margin-top:-10px;width:2px;height:20px;background:#fff;transform:rotate(45deg);}
	.mn-h-open .tmn-tit .mn-close-btn:after {display:block;content:'';position:absolute;top:50%;right:25px;margin-top:-10px;width:2px;height:20px;background:#fff;transform:rotate(-45deg);}

	.mn-h-open .tmn-tit {display:block;}
	.mn-h-open .tmn-my-menus {display:block;color:#FFF;font-size:1.25em;background:#27abbc;font-size:13px;font-family:Malgun Gothic;}
	.tmn-my-menus {position:relative;}
	.tmn-my-menus * {color:#FFF}
	.tmn-my-menus .my-btns a {display:block;text-align:center;padding:5px 10px;font-size:11px;background:rgba(0,0,0,.25)}
	.mn-bar {display:none;}

	.topmenu {width:100%;display:block;position:relative;}
	.topmenu:after {display:block;content:"";clear:both;}
	.topmenu li {float:left;line-height:1.3em;position:relative;}
	.topmenu a {position:relative;}
	.topmenu a, .topmenu span {white-space:nowrap;}
	.topmenu .tgl-btn {content:"";display:block;position:absolute;width:0;height:0;right:15px;top:25px;margin:0;border-top:5px solid #015c7f;border-right:5px solid transparent;border-bottom:5px solid transparent;border-left:5px solid transparent;transform-origin:50% 25%;transition:all .3s ease;z-index:100;text-indent:-9999em;background:transparent}
	.topmenu .mn_l1 {display:block;float:left;width:100%;border-bottom:1px solid #ddd}

	.topmenu .depth2-wrap .first {border-top:0px solid #ddd;}
	.topmenu .mn_a1 {position:relative;display:block;background:#fff;line-height:1;transition:all .3s ease;}
	.topmenu .mn_a1 span {display:block;height:60px;line-height:60px;padding:0 23px 0 20px;overflow:hidden;font-size:1em;font-weight:400;letter-spacing:0;cursor:pointer;color:#000;transition:all .3s ease;}
	.topmenu .over .mn_a1 span,
	.topmenu .is-open .mn_a1 span,
	.topmenu .mn_a1:hover span {color:#fff}
	.topmenu .is-open.over .mn_a1,
	.topmenu .over .mn_a1 {background:#015c7f;}
	.topmenu .is-open .mn_a1,
	.topmenu .mn_a1:hover {background:#003f59;}
	.topmenu .over .mn_a1:hover {background:#015c7f;}
	.topmenu .has-sub .is-ico {padding:0;display:block;width:30px;height:30px;position:absolute;right:0px;top:3px;border:1px solid red;}

	.topmenu .tgl-btn:before,
	.topmenu .tgl-btn:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;transition:all .3s ease}
	.topmenu .tgl-btn:before {}
	.topmenu .tgl-btn:after {transform:rotate(-90deg)}
	.topmenu .mn_l1 > .tgl-btn {}
	.topmenu .mn_l1 > .tgl-btn:before,
	.topmenu .mn_l1 > .tgl-btn:after {}
	.topmenu .mn_l1.is-close > .tgl-btn:after {transform:rotate(90deg) !important}
	.topmenu .mn_l1.is-open > .tgl-btn:before,
	.topmenu .mn_l1.over > .tgl-btn:before,
	.topmenu .mn_l1.is-open > .tgl-btn:after,
	.topmenu .mn_l1.over > .tgl-btn:after {transform:rotate(180deg);background:#000}
	.topmenu .mn_l1.over > .tgl-btn {transform:rotate(180deg);border-top:5px solid #fff;}
	.topmenu .mn_l1.is-open > .tgl-btn {transform:rotate(180deg);border-top:5px solid #fff;}
	.topmenu .mn_l1:hover > .tgl-btn {border-top:5px solid #fff;}

	.topmenu .mn_l1.is-open > .tgl-btn:before,
	.topmenu .mn_l1.over > .tgl-btn:before {}
	.topmenu .mn_l1.is-open > .tgl-btn:after,
	.topmenu .mn_l1.over > .tgl-btn:after {transform:rotate(90deg)}
	.topmenu .mn_l1.is-close > .tgl-btn:after {transform:rotate(0deg)}
	.topmenu .mn_l2 > .tgl-btn {width:7px;height:7px;right:14px;top:18px;border:0;border-bottom:1px solid #555;border-right:1px solid #555;transform:rotate(45deg);transition:all .3s ease}
	.topmenu .mn_l2.is-open > .tgl-btn {transform:rotate(-135deg);top:23px;}
	.topmenu .mn_l2.is-close > .tgl-btn {}
	.topmenu .mn_l2.has-sub .tgl-btn:before,
	.topmenu .mn_l2.has-sub .tgl-btn:after {display:none}

	.topmenu .mn_l2 > .tgl-btn:before, .topmenu .mn_l2 > .tgl-btn:after {height:1px;}
	.topmenu .mn_l2.is-open > .tgl-btn:before, .topmenu .mn_l2.over > .tgl-btn:before {transform:rotate(0);}
	.topmenu .mn_l2.is-open > .tgl-btn:after, .topmenu .mn_l2.over > .tgl-btn:after {transform:rotate(0);}

	.topmenu li > div {display:none;}
	.topmenu .depth2-wrap {position:relative;/*width:100% !important;*/}
	.topmenu .depth2-tit {display:none;}
	.topmenu .mn-stit {display:none;}
	.topmenu .depth2 {position:relative;width:100%;padding-top:0;padding-bottom:0;background:#f5f5f5;}
	.topmenu .depth2:after {clear:both;content:"";display:block}
	.topmenu .depth2 li {width:100%;line-height:1.3em;}
	.topmenu .depth2 a {display:block;}
	.topmenu .depth2 .mn_l2.over .mn_a2 span, .topmenu .depth2 .mn_l2.mn_a2:hover span {color:#27abbc;}
	.topmenu .depth2 .mn_l2 {}
	.topmenu .depth2 .mn_l2.over {}
	.topmenu .depth2 .mn_l2.over .mn_a2 .blt {display:block;opacity:0}
	.topmenu .depth2 .mn_l2.first .mn_a2, .topmenu .depth2 .mn_l2:first-child .mn_a2 {border-top:0px}
	.topmenu .depth2 .mn_a2 {position:relative;display:block;height:auto;padding:13px 20px 13px 20px;word-break:break-all;border-top:1px solid #ddd;color:#222;}
	.topmenu .depth2 .mn_a2 .blt {display:none;position:absolute;width:5px;height:1px;left:20px;top:16px;background:#555;opacity:1;transition:all .3s ease}
	.topmenu .depth2 .mn_l2.has-sub .mn_a2 .blt {display:none}

	.topmenu .depth2 .mn_a2:hover {}
	.topmenu .depth2 .mn_a2:hover .blt {opacity:0}
	.topmenu .depth2 .mn_a2 span {font-size:0.875em;cursor:pointer;}
	.topmenu .depth2 .over .mn_a2 .blt {background:#27abbc;}

	.topmenu .depth3 {position:relative;width:100%;border-top:0px solid #bbb;padding-top:0;padding-bottom:0;background:#fff;transition:all .3s ease}
	.topmenu .depth3:after {clear:both;content:"";display:block}
	.topmenu .depth3 li {width:100%;float:left;color:#fff;line-height:1.3em;border-top:0;overflow:hidden;}
	.topmenu .depth3 .mn_l3.first, .topmenu .depth3 .mn_l3:first-child {border-top:0;}
	.topmenu .depth3 .mn_a3 span {position:relative;display:block;margin:7px 20px;word-break:break-all;padding-left:12px;font-size:13px;}
	.topmenu .depth3 .mn_a3 span:before {content:"";display:block;position:absolute;width:5px;height:1px;top:9px;left:0;background:#555;transition:all .3s ease}
	.topmenu .depth3 .mn_a3 span {font-weight:normal;cursor:pointer;color:#555;word-wrap:break-word;word-break:keep-all;white-space:normal}
	.topmenu .depth3 .over span {font-weight:normal;color:#015c7f;text-decoration:underline;}
	.topmenu .depth3 .over span:before,
	.topmenu .depth3 .mn_a3:hover span:before {background:#015c7f;}
	.topmenu .mn_l3.over .mn_a3 span,
	.topmenu .mn_l3 .mn_a3:hover span {text-decoration:underline}
	.topmenu .sico-nwin {display:none !important;}
}
@media all and (max-width:600px){
	#header-wrap .bt-mnall {width:50px;height:50px}
}

/* 서브비쥬얼 */
#subtop-wr {position:relative;}
#svisual-wrap {position:relative;overflow:hidden;background:#fff;height:540px;}
#svisual-wrap img {vertical-align:top;}
#svisual-wrap #vis-im-wr {display:table;vertical-align:middle;max-width:1200px;margin:0 auto;width:100%;height:100%}
#svisual-wrap .visimg-wr {position:absolute;left:50%;top:0;width:100%;height:100%;left:0;top:0;opacity:0}
.loaded #svisual-wrap .visimg-wr {opacity:1}
#svisual-wrap .visimg-img {position:absolute;left:50%;top:0;margin-left:-1000px;width:2000px;/* transition:left .3s ease, margin .3s ease; */}
#svisual-wrap .visimg-img:after {display:block;content:"";width:100%;height:100%;background:#000;opacity:.45;position:absolute;top:0;left:0;}
#svisual-wrap .visimg-img img{vertical-align:top;}
#svisual-wrap .visimg-bg {position:absolute;left:0;top:0;width:100%;height:100%;left:0;top:0;}
#svisual-wrap .vis-txt {text-align:left;z-index:10;display:table-cell;vertical-align:middle;position:relative;}
#svisual-wrap .vis-txt span {display:block;}
#svisual-wrap .vis-txt .stit {font-size:36px;font-weight:500;color:#fff;margin:0 0 3px;position:relative;}
#svisual-wrap .vis-txt .etit {display:block;font-size:18px;font-weight:700;font-family:bio-sans, sans-serif;color:#fff;opacity:.6;text-transform:uppercase;}
#svisual-wrap .vis-txt .bt-mn-next {display:block;font-size:20px;color:#fff;position:absolute;/* top:50%; */right:0;margin-top:-12px}
#svisual-wrap .vis-txt .bt-mn-next span.txt {display:block;padding-right:115px;}
#svisual-wrap .vis-txt .bt-mn-next span.txt:before, #svisual-wrap .vis-txt .bt-mn-next span.txt:after {display:block;content:"";position:absolute;top:0;bottom:0;margin:auto;transition:all .3s ease}
#svisual-wrap .vis-txt .bt-mn-next span.txt:before {background:url(/smart/_Img/Layout/layout_spr.png) no-repeat -84px 0;right:19px;width:73px;height:11px}
#svisual-wrap .vis-txt .bt-mn-next span.txt:after {width:45px;height:45px;border-radius:50%;box-sizing:border-box;border:1px solid #fff;opacity:.2;right:0;}
#svisual-wrap .vis-txt .bt-mn-next:hover span.txt:before, #svisual-wrap .vis-txt .bt-mn-next:focus span.txt:before {right:14px}
#svisual-wrap .vis-txt .bt-mn-next:hover span.txt:after, #svisual-wrap .vis-txt .bt-mn-next:focus span.txt:after {right:5px}
@media all and (max-width:1199px){
	#svisual-wrap .vis-txt {width:100%;left:0;margin-left:0;box-sizing:border-box;padding:0 30px;}
	#svisual-wrap .vis-txt .bt-mn-next {right:30px;}
}
@media all and (max-width:999px){
	#svisual-wrap {height:auto;}
	#svisual-wrap .vis-txt .stit {font-size:32px;}
	#svisual-wrap .vis-txt .etit {font-size:16px;}
}
@media all and (max-width:768px){
	#svisual-wrap .vis-txt .stit {font-size:28px;margin-top:50px}
	#svisual-wrap .vis-txt .etit {font-size:15px}
	#svisual-wrap .vis-txt .bt-mn-next {font-size:16px;margin-top:11px}
}
@media all and (max-width:600px){
	#svisual-wrap .vis-txt .stit {font-size:24px}
	#svisual-wrap .vis-txt .bt-mn-next {font-size:15px;display:none;}
}
@media all and (max-width:400px){
	#svisual-wrap .vis-txt .stit {font-size:20px;}
}

/* 좌측메뉴 */
#subNavi-wrap {display:none;}
#subNavi .btxt {}
@media only screen and  (min-width:1000px) {
	#subNavi-wrap {display:block;width:100%;margin:0 auto;max-width:1200px;position:relative;}
	#subNavi-wrap #subNavi {position:absolute;top:0;left:0;margin-top:-70px;width:100%;}
	#subNavi-wrap #subNavi:before {display:block;content:"";width:2000px;height:100%;background:#00207b;opacity:.9;position:absolute;top:0;left:0;}
	#subNavi-wrap .lm-tit {display:none}
	#subNavi-wrap .leftmenu .tgl-btn {display:none}
	#subNavi-wrap .leftmenu .depth2 {display:block;width:100%;text-align:center;font-size:0}
	#subNavi-wrap .leftmenu .depth2 .lm_l2 {position:relative;display:inline-block;width:auto;vertical-align:top;}
	#subNavi-wrap .leftmenu .depth2 .lm_l2 .lm_a2 {display:block;height:70px;padding:0 5px;transition:all .3s ease;}
	#subNavi-wrap .leftmenu .depth2 .lm_l2 .lm_a2:before {display:inline-block;vertical-align:middle;content:"";width:0;height:100%;}
	#subNavi-wrap .leftmenu .depth2 .lm_l2 .lm_a2 .isTxt {display:inline-block;vertical-align:middle;position:relative;font-size:18px;/* padding-top:20px; */color:#cad2e5;font-weight:500;}
	#subNavi-wrap .leftmenu .depth2 .lm_l2 .lm_a2:hover, #subNavi-wrap .leftmenu .depth2 .lm_l2 .lm_a2:focus {background:rgba(0,0,0,.3);}
	#subNavi-wrap .leftmenu .depth2 .lm_l2.over .lm_a2 {background:#fff;}
	#subNavi-wrap .leftmenu .depth2 .lm_l2.over .lm_a2 .isTxt {color:#00207b;}
	#subNavi-wrap .leftmenu .depth2 .lm_l2 .lm_a3 {display:none;}

	#subNavi-wrap .leftmenu .depth2 .lm_l2 .lm_a2[target='_blank'] .isTxt {background:url(/_Img/Content/ico_nw_w.png) no-repeat 98% 50%;transition:all .3s ease;padding-right:20px;}
	#subNavi-wrap .leftmenu .depth2 .lm_l2 .lm_a2[target='_blank'] span.sico-nwin {background:none;}
	#subNavi-wrap .leftmenu .depth2 .lm_l2 .lm_a2[target='_blank'] span.sico-nwin:after {display:none;}
	#subNavi-wrap .leftmenu .depth2 .lm_l2 .lm_a2[target='_blank']:hover, #subNavi-wrap .leftmenu .depth2 .lm_l2 .lm_a2[target='_blank']:focus {background-position:96% 50%;}

	#subNavi-wrap .leftmenu.col1 .depth2 .lm_l2 {width:100%}
	#subNavi-wrap .leftmenu.col2 .depth2 .lm_l2 {width:50%}
	#subNavi-wrap .leftmenu.col3 .depth2 .lm_l2 {width:33.333%}
	#subNavi-wrap .leftmenu.col4 .depth2 .lm_l2 {width:25%}
	#subNavi-wrap .leftmenu.col5 .depth2 .lm_l2 {width:20%}
	#subNavi-wrap .leftmenu.col6 .depth2 .lm_l2 {width:16.666%}
}
@media all and (max-width:1200px){
	#subNavi-wrap {margin:0 -30px}
}
@media only screen and (max-width:999px){
	#subNavi-wrap {position:relative;display:block;margin:-60px -30px 0}
	#subNavi .lm-tit {text-align:center;font-size:17px;line-height:1.35em;font-weight:800;color:#222;height:60px;width:100%;display:block;box-sizing:border-box;background:rgba(0,32,123,.9)}
	#subNavi .lm-tit * {vertical-align:middle;color:#fff;}
	#subNavi .lm-tit .tit {color:#fff;display:block;font-size:18px;font-weight:500;line-height:1.4em;position:relative;padding:16px 35px}
	#subNavi .lm-tit .tit .btxt {padding-right:25px;display:inline-block;position:relative;}
	#subNavi .lm-tit .tit .btxt:before, #subNavi .lm-tit .tit .btxt:after {display:block;content:"";width:1px;height:10px;background:#fff;position:absolute;top:50%;right:0;margin:-3px 0 0;}
	#subNavi .lm-tit .tit .btxt:before {transform:rotate(-45deg);-ms-transform:rotate(-45deg);right:7px;}
	#subNavi .lm-tit .tit .btxt:after {transform:rotate(45deg);-ms-transform:rotate(45deg);}
	#subNavi .lm-tit button {position:absolute;top:0;left:0;width:100%;height:60px;background:transparent;border:0;text-indent:9999em}
	#subNavi-wrap .leftmenu {display:none;background:#fff;position:absolute;top:60px;left:0;width:100%;margin:0;z-index:1500;overflow:hidden;}
	#subNavi-wrap .leftmenu.h-open {border-bottom:1px solid #004b8b;}
	#subNavi-wrap .leftmenu .depth2 {overflow:hidden;}
	#subNavi-wrap .leftmenu .lm_l2 {position:relative;}
	#subNavi-wrap .leftmenu .lm_l2 > button {position:absolute;top:3px;right:0;width:40px;height:40px;background:transparent;border:0;}
	#subNavi-wrap .leftmenu .lm_l2 > button:before, #subNavi-wrap .leftmenu .lm_l2 > button:after {position:absolute;top:50%;left:50%;margin-top:-7px;margin-left:-1px;content:"";display:block;width:2px;height:14px;background:#9b9b9b;}
	#subNavi-wrap .leftmenu .lm_l2 > button:before {transform:rotate(-90deg);}
	#subNavi-wrap .leftmenu .lm_l2.is-open > button:after {transform:rotate(-90deg);}
	#subNavi-wrap .leftmenu .lm_a2 {padding:15px 20px;display:block;border:1px solid #ddd;border-top:0;font-size:15px;font-weight:500;}
	#subNavi-wrap .leftmenu .lm_a2[target=_blank]:after {position:absolute;top:17px;right:12px;content:"";display:inline-block;vertical-align:middle;width:14px;height:14px;background:url(/_Img/Content/ico_nw_rspnsv.png) no-repeat;margin-left:5px;}
	#subNavi-wrap .leftmenu li:first-child .lm_a2 {border-top:0}
	#subNavi-wrap .leftmenu .over .lm_a2 {background:#f7f7f7}
	#subNavi-wrap .leftmenu .over .lm_a2 span {color:#27abbc;}
	#subNavi-wrap .leftmenu .over .depth3 {display:block;}
	#subNavi-wrap .leftmenu .depth3 {background:#1875d5;text-align:center;padding:15px 20px;border-bottom:1px solid #666;display:none;overflow:hidden;}
	#subNavi-wrap .leftmenu .depth3 .lm_l3 {float:left;width:50%;padding:5px 0;text-align:left;}
	#subNavi-wrap .leftmenu .depth3 .lm_a3 {position:relative;display:block;padding:0 13px}
	#subNavi-wrap .leftmenu .depth3 .lm_a3:before {position:absolute;top:10px;left:2px;content:"";display:block;width:4px;height:2px;background:#fff;}
	#subNavi-wrap .leftmenu .depth3 .lm_a3[target=_blank]:after {content:"";display:inline-block;vertical-align:middle;width:10px;height:10px;background:url(/_Template/Header/header-default/_Img/ico_topmn.png) no-repeat -11px 0;margin-left:5px;margin-top:-2px;}
	#subNavi-wrap .leftmenu .depth3 .lm_l3 span {color:#fff;}
	#subNavi-wrap .leftmenu .depth3 .lm_l3.over .isTxt {text-decoration:underline;}
	#subNavi-wrap .leftmenu .depth4 {background:#444;margin-bottom:-5px;}
	#subNavi-wrap .leftmenu .depth4 .lm_a4 {display:block;padding:7px 0;border-top:1px solid #333}
}
@media all and (max-width:767px){
	#subNavi-wrap {margin:0 -20px}
}
@media all and (max-width:400px) {
	#subNavi-wrap {margin:0 -15px}
}

/* 컨텐츠 */
#subtop-wr {position:relative;z-index:100;}
#container-wrap {min-height:500px;}
#container {position:relative;display:block;z-index:101;}
#container:after {clear:both;content:"";display:block;}

#contents-wrap #contents {line-height:1.6;word-break:keep-all;word-wrap:break-word;min-height:500px;padding-bottom:100px}
.cont-top {display:block;width:100%;position:relative;padding:0;}
.cont-top .cont-tit {line-height:1.2em;}
.cont-top .cont-tit h2 {display:block;font-size:40px;font-weight:700;line-height:1;margin:0;color:#222;padding:51px 0 54px;text-align:center;}
@media all and (max-width:999px){
	.cont-top .cont-tit h2 {font-size:32px;font-weight:500;padding:30px 0;}
}
@media all and (max-width:700px){
	.cont-top .cont-tit h2 {font-size:28px;}
}
@media all and (max-width:500px){
	.cont-top .cont-tit h2 {font-size:24px;}
}

#cont-navi-wrap {display:none;}
.cont-location {overflow:hidden;width:100%;font-size:0.875em;display:none}
.cont-location * {vertical-align:middle;}
.cont-location a {position:relative;display:inline-block;color:#555;padding-right:25px;}
.cont-location .home {position:relative;width:14px;height:20px;padding:0 25px 0 0;}
.cont-location .home:after {display:block;content:'';position:absolute;top:5px;left:0;width:14px;height:12px;background:url(../_Img/sprite_layout.png) no-repeat -72px 0;}
.cont-location .bar {display:inline-block;font-size:0;position:relative;width:25px;height:20px;display:none;}
.cont-location a:before {display:block;content:'';position:absolute;top:50%;right:10px;margin-top:-4px;width:7px;height:7px;border-bottom:1px solid #ccc;border-right:1px solid #ccc;transform:rotate(-45deg);}
.cont-location .isOver {display:inline-block;color:#222;}

.cont-top .utilBox {position:absolute;right:0;top:68px;text-align:right;font-size:0;z-index:1;}
.cont-top .utilBox .prtBox {display:inline-block;position:relative;}
.cont-top .utilBox .prtBox button {display:inline-block;position:relative;border:0;width:24px;height:21px;vertical-align:top;background:none;margin:0 0 0 20px;overflow:visible;}
.cont-top .utilBox .prtBox button:after {content:"";display:block;position:absolute;left:0;top:0;width:24px;height:21px;background:url(/smart/_Img/Layout/layout_spr.png) no-repeat -159px 0;transition:all .3s ease;}
.cont-top .utilBox .prtBox button.bt-bookmk:after {background-position:-159px 0}
.cont-top .utilBox .prtBox button.bt-print:after {background-position:-185px 0}

.cont-top .utilBox .cont-sns-link {position:relative;height:19px;display:inline-block;vertical-align:top;padding-right:20px;}
.cont-top .utilBox .cont-sns-link:before {content:"";display:block;position:absolute;width:1px;height:10px;right:0;top:50%;margin:-5px 0 0 0;background:#ccc;}
.cont-top .utilBox .cont-sns-link  button.sns-tit {display:block;position:relative;width:17px;height:19px;border:0;background:none;}
.cont-top .utilBox .cont-sns-link  button.sns-tit:after {content:"";display:block;position:absolute;left:0;top:0;width:17px;height:19px;background:url(../_Img/sprite_layout.png) no-repeat 1px -44px;transition:all .3s ease;}
.cont-top .utilBox .cont-sns-link  button.sns-tit:before {content:"";display:block;position:absolute;top:50%;left:50%;margin:-18px 0 0 -17px;width:35px;height:35px;background:#27abbc;border-radius:50%;opacity:0;transition:all .3s ease}
.cont-top .utilBox .cont-sns-link  button.sns-tit.over:after,
.cont-top .utilBox .cont-sns-link  button.sns-tit:hover:after {background-position:1px -78px;}
.cont-top .utilBox .cont-sns-link  button.sns-tit.over:before,
.cont-top .utilBox .cont-sns-link  button.sns-tit:hover:before {opacity:1;}

.cont-top .utilBox .cont-sns-link .sns-link-list {display:none;position:absolute;width:200px;right:-65px;top:45px;box-sizing:border-box;border:0px solid #ccc;margin:0;background:none;}
.cont-top .utilBox .cont-sns-link .sns-link-list button {display:inline-block;position:relative;width:43px;height:43px;margin:0 2px;box-sizing:border-box;border:0;border-radius:50%;background:#f3f3f3;transition:all .3s ease}
.cont-top .utilBox .cont-sns-link .sns-link-list button span {font-size:0}
.cont-top .utilBox .cont-sns-link .sns-link-list button:after {content:"";display:block;position:absolute;width:100%;height:100%;left:0;top:0;background:url(../_Img/contop_spr.png) no-repeat;transition:all .3s ease;}
.cont-top .utilBox .cont-sns-link .sns-link-list button.btn-insta:after {background-position:0px -79px}
.cont-top .utilBox .cont-sns-link .sns-link-list button.btn-fb:after {background-position:-48px -79px}
.cont-top .utilBox .cont-sns-link .sns-link-list button.btn-twitter:after {background-position:-96px -79px}
.cont-top .utilBox .cont-sns-link .sns-link-list button.btn-blog:after {background-position:-144px -79px}
.cont-top .utilBox .cont-sns-link .sns-link-list button.btn-mail:after {background-position:-192px -79px}

.cont-top .utilBox .cont-sns-link .sns-link-list button.btn-insta:hover:after {background-position:0px -122px}
.cont-top .utilBox .cont-sns-link .sns-link-list button.btn-fb:hover:after {background-position:-48px -122px}
.cont-top .utilBox .cont-sns-link .sns-link-list button.btn-twitter:hover:after {background-position:-96px -122px}
.cont-top .utilBox .cont-sns-link .sns-link-list button.btn-blog:hover:after {background-position:-144px -122px}
.cont-top .utilBox .cont-sns-link .sns-link-list button.btn-mail:hover:after {background-position:-192px -122px}

.cont-top .utilBox .cont-sns-link .sns-link-list button:focus,
.cont-top .utilBox .cont-sns-link .sns-link-list button:hover {background:#eb751a}

.cnavi-fix .cont-ctrl-btns button.bt-print {display:none;}
.cnavi-fix .cont-ctrl-btns {width:300px;}
.cnavi-fix .cont-ctrl-btns .gnb-links {display:block;font-size:16px;top:0;}
.cnavi-fix .cont-ctrl-btns .gnb-links a {padding-top:0;line-height:60px;transition:all .3s ease;}
.cnavi-fix .cont-ctrl-btns .gnb-links a:before {display:none;}
.cnavi-fix .cont-ctrl-btns .gnb-links a:after {display:block;content:'';position:absolute;top:50%;left:0;width:1px;height:10px;background:#ddd;margin-top:-5px;}
.cnavi-fix .cont-ctrl-btns .gnb-links a:first-child:after {display:none}
.cnavi-fix .cont-ctrl-btns .gnb-links span {display:block;}
.cnavi-fix .cont-ctrl-btns .gnb-links a span:before {display:block;content:'';position:absolute;bottom:-1px;right:0;width:0;height:2px;background:#27abbc;transition:all .3s ease;}
.cnavi-fix .cont-ctrl-btns .gnb-links a:hover span:before {left:0;right:auto;width:100%;}

@media only screen and  (min-width:1000px) {
	.cnavi-fix #cont-navi-wrap {position:fixed;top:0;left:0;border:0;border-bottom:1px solid #ccc;}
}
@media all and (max-width:999px){
	.cont-top .utilBox {position:relative;top:auto;bottom:auto;right:auto;left:auto;margin:0 0 20px;text-align:right;}
}

/* footer */
#footer-wrap {display:block;background:#2e3138;padding-bottom:30px;text-align:center;}
#footer-wrap .f-inwrap {display:block;position:relative;max-width:1200px;margin:0 auto}
#footer-top-wrap {position:relative;display:block;border-bottom:1px solid rgba(255,255,255,.1);display:none;}
#footer-top-wrap:after {content:"";display:block;clear:both;}
#footer-top {display:block;position:relative;width:100%;max-width:1200px;margin:0 auto;height:70px;}
#footer {position:relative;display:block;padding-top:30px;max-width:1200px;margin:0 auto}

#pg-main #footer-wrap {padding-top:0;}

.f-logo {display:block;margin:0 0 31px}
.ftoplink-wrap {display:block;position:relative;margin:0;}
.ftoplink {position:relative;}
.ftoplink:after {clear:both;content:"";display:block;}
.ftoplink ul {display:block;overflow:hidden;}
.ftoplink li {float:left;}
.ftoplink li a {line-height:1.25em;display:block;margin:25px 1.00em 0 1.00em ;width:auto;color:#fff;font-size:0.938em;}
.ftoplink li a:hover, .ftoplink li a:focus, .ftoplink li a:active {text-decoration:underline}
.ftoplink li:first-child {background:none;}
.ftoplink li:first-child a {margin-left:0;}
.ftoplink li:first-child a span {color:#67ccff;font-weight:bold;}

.f-util {position:absolute;right:0;top:-70px;transition:all .3s ease;display:none;}
.f-util .fsitelink {display:block}
.fsitelink-sel {display:block;position:relative;z-index:1800;margin:0}
.fsitelink-sel h4 {display:block;height:70px;line-height:55px;border:1px solid transparent;margin:0}
.fsitelink-sel .fsitelink-cate {display:block;position:relative;width:200px;border:0px solid #989b9f;margin:0;box-sizing:border-box;transition:all .3s ease;}
.fsitelink-sel .fsitelink-cate h5 {background:none;display:block;padding:0;margin:0;}
.fsitelink-sel .fsitelink-cate h5 a {display:block;overflow:hidden;width:100%;box-sizing:border-box;height:55px;line-height:55px;border:0;font-weight:normal;background:#6d6d6d;position:relative;font-size:0.938em;}
.fsitelink-sel .fsitelink-cate h5 a:hover,
.fsitelink-sel .fsitelink-cate h5 a:active,
.fsitelink-sel .fsitelink-cate h5 a:hover,
.fsitelink-sel .fsitelink-cate h5 a.over {text-decoration:none;}
.fsitelink-sel .fsitelink-cate h5 a:before {content:"";display:block;position:absolute;width:100%;height:0;background:#27abbc;left:0;top:0;transition:all .4s ease;}
.fsitelink-sel .fsitelink-cate h5 a.over:before {height:100%;}
.fsitelink-sel .fsitelink-cate h5 a span {display:block;padding:0 0 0 1.5em;color:#fff;position:relative;}
.fsitelink-sel .fsitelink-cate h5 a span:after {content:"";display:block;position:absolute;width:1px;height:8px;background:#fff;right:25px;top:23px;transition:all .3s ease;-webkit-transition:all .3s ease;transform:rotate(45deg);-webkit-transform:rotate(45deg);}
.fsitelink-sel .fsitelink-cate h5 a span:before {content:"";display:block;position:absolute;width:1px;height:8px;background:#fff;right:20px;top:23px;transition:all .3s ease;-webkit-transition:all .3s ease;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);}
.fsitelink-sel .fsitelink-cate h5 a.over span:after {transform:rotate(-45deg);-webkit-transform:rotate(-45deg);}
.fsitelink-sel .fsitelink-cate h5 a.over span:before {transform:rotate(45deg);-webkit-transform:rotate(45deg);}

.fsitelink-sel .fsitelink-cate-box {display:none;position:absolute;left:0;bottom:100%;height:auto;width:100% !important;overflow:hidden;padding:0;background:#fff;border:1px solid #27abbc;box-sizing:border-box;}
.fsitelink-sel .fsitelink-cate ul {overflow-y:auto;overflow-x:hidden;height:6em;padding:15px 0px;width:100%;}
.fsitelink-sel .fsitelink-cate ul li {width:100%;padding:0;margin:5px 0 0 0}
.fsitelink-sel .fsitelink-cate ul li a {display:block;line-height:1.25em;height:2em;width:100%;box-sizing:border-box;padding:0.5em 1.5em;}
.fsitelink-sel .fsitelink-cate ul li a:hover, .fsitelink-sel .fsitelink-cate ul li a:focus {text-decoration:underline;color:#27abbc;}

.fsitelink-sel .fsitelink-list-wrap {display:block;position:relative;width:160px;font-size:12px;border:0px solid #667178;}
.fsitelink-sel .fsitelink-list-tit {display:block;overflow:hidden;box-sizing:border-box;width:100%;height:30px;line-height:30px;border:0px solid #ddd;font-weight:normal;background:#3d414a}
.fsitelink-sel .fsitelink-list-tit span {display:block;float:left;margin:0 0 0 10px;}
.fsitelink-sel .fsitelink-list-tit:after {content:"";display:block;float:right;width:28px;height:28px;margin:1px 1px 0 0;}
.fsitelink-sel .fsitelink-list {display:none;position:absolute;right:0;bottom:0px;width:160px;font-size:12px}
.fsitelink-sel .fsitelink-list h5 a {position:absolute;left:0px;bottom:0px;display:block;overflow:hidden;box-sizing:border-box;width:100%;height:2.5em;line-height:2.5em;border:0px solid #ddd;padding:0 8px 0 8px;font-weight:normal;background:#3d414a}
.fsitelink-sel .fsitelink-list h5 a:hover span,
.fsitelink-sel .fsitelink-list h5 a:active span,
.fsitelink-sel .fsitelink-list h5 a:focus span {text-decoration:none;}
.fsitelink-sel .fsitelink-list h5 a:after {content:"";display:block;position:absolute;width:28px;height:28px;top:1px;right:1px;background:blue;transition:all .3s ease}

.fsitelink-sel .fsitelink-list .fsitelink-list-box {position:absolute;left:0px;bottom:2.5em;height:10em;width:100%;box-sizing:border-box;overflow:hidden;padding:0px;display:none;background:#3d414a;border:0px solid #ddd;}
.fsitelink-sel .fsitelink-list .fsitelink-list-box ul {overflow-y:auto;overflow-x:hidden;height:10em;padding:0px;width:100%;}
.fsitelink-sel .fsitelink-list ul li {width:100%;padding:0;}
.fsitelink-sel .fsitelink-list ul li a {display:block;line-height:1.25em;height:2em;width:100%;box-sizing:border-box;padding:0.5em 1em;color:#fff;}
.fsitelink-sel .fsitelink-list ul li a:hover, .fsitelink-sel .fsitelink-list ul li a:focus {text-decoration:underline;}

.fcopyright {display:block;margin:0;color:#fff;opacity:.5word-break:keep-all;}
.fcopyright .pinfo {font-size:14px;font-weight:300;opacity:.8;margin-bottom:11px;}
.fcopyright .pinfo span {display:inline-block;margin:0 10px}
.fcopyright .pcopyright {font-size:14px;opacity:.5;font-weight:300;font-family:'proxima-nova', sans-serif;}

@media only screen and (min-width:800px) and (max-width:1299px) {
	#footer-top {box-sizing:border-box;padding:0 20px;}
	.f-logo {left:20px;}
}
@media all and (max-width:799px) {
	#footer-top {box-sizing:border-box;padding:10px 20px 15px 20px;height:auto;text-align:center;}
	.ftoplink li {float:none;display:inline-block;}
	.ftoplink li a {margin:5px 15px 0 0;}
	.f-logo {display:none;}
	.fcopyright {padding-left:20px;padding-right:20px;padding-top:30px;text-align:center;}
	.fcopyright .pinfo .paddr {display:block;margin:0;}
	.fcopyright .pinfo span {margin:0 5px}
	.f-util {position:relative;right:auto;top:auto;}
	.f-util .fsitelink .fsitelink-cate {width:100%;}
	#footer {padding:0;}
}

/*FROM SITE CODE :  
*/
